curl --location 'https://api.brasilcash.com.br/baas/v2/pix/qrcode?withImage=false' \
--header 'X-Account-Id: c5d6b7b2-b758-43a6-a474-63ebe97ca120' \
--header 'Content-Type: application/json' \
--data '{
"amount": 89,
"external_id": "teste_brasilcash_nalon",
"expiration_date": "2025-05-10 01:13:39",
"type": "dynamic",
"key": "1e902304-0f3d-46fa-805f-f1371e950e32"
}'{
"pix_id": "1112229912249ce869381ede361b7af",
"type": null,
"paid": false,
"base64": null,
"qrcode": "string",
"amount": 5049,
"expiration_date": "2022-01-12T14:50:35.0682132-03:00",
"created_at": "2022-01-12T14:50:35.2221029-03:00"
}